Recent vulnerabilities and exploits

7.2
CVSSv2
CVE-2019-2321